%sDOCTWAIN_Descreen Filter_Art Magazine%=Art Magazine
%sDOCTWAIN_Descreen Filter_Magazine%=Magazine 
%sDOCTWAIN_Descreen Filter_Newspaper%=Newspaper
%sDOCTWAIN_P1%=\"Max. Scan Area\",0,0,0,2550,3508
%sDOCTWAIN_P2%=\"A4 Portrait\",-3,0,0,2482,3508
%sDOCTWAIN_P10%=\"B5 (JIS) 182x257 mm (7.2\"x10.1\")\",2,0,0,2150,3036
%sDOCTWAIN_P11%=\"A6 105x148 mm (4.1\"x5.8\")\",13,0,0,1240,1748
%sDOCTWAIN_P12%=\"B6 (JIS) 128x182 mm (5\"x7.2\")\",39,0,0,1512,2150
%sDOCTWAIN_P13%=\"Business Card (91x55 mm) Landscape\",53,0,0,1075,650
%sDOCTWAIN_P14%=\"210x1270 mm (8.27\"x50\")\",-3,0,0,2482,15000
%sDOCTWAIN_P3%=\"Letter (8.5\"x11\")\",3,0,0,2550,3300
%sDOCTWAIN_P4%=\"A5 (8.27\"x5.83\") Landscape\",-3,0,0,2480,1748
%sDOCTWAIN_P5%=\"A5 (5.83\"x8.27\") Portrait\",5,0,0,1748,2480
%sDOCTWAIN_P7%=\"Credit Card\",-3,0,0,638,1016
%sDOCTWAIN_P8%=\"Automatic Size\",-2,0,0,0,0
%sDOCTWAIN_P9%=\"B5 (ISO) Extra 201x276 mm (7.9\"x10.9\")\",29,0,0,2374,3260
%sDOCTWAIN_P16%=\"A4 Landscape\",-3,0,0,3508,2482
%sDOCTWAIN_P17%=\"Letter (11\"x8.5\") Landscape\",-3,0,0,3300,2550
%sDOCTWAIN_P18%=\"Business Card (55x91 mm) Portrait\",-3,0,0,650,1075
%sDOCTWAIN_P19%=\"Ledger(US) (11\"x17\")\",9,0,0,3300,5100
%sDICapture_Flatbed_Profile1%=Flatbed Reflective Black & White A4 300dpi
%sDICapture_Flatbed_Profile2%=Flatbed Reflective Color A4 150dpi
%sDICapture_Flatbed_Profile3%=Flatbed Reflective Grayscale A4 200dpi
%sDICapture_ADF_Profile1%=ADF Color A4 200dpi (Duplex Scan)
%sDICapture_ADF_Profile2%=ADF Grayscale A4 200dpi (Duplex Scan)
%sDICapture_ADF_Profile3%=ADF B/W A4 150dpi (Duplex Scan)
%sDICapture_ADF_Profile4%=ADF B/W A4 300dpi (Duplex Scan)
%sDICapture_ADF_Profile5%=ADF Color A4 200dpi (Front Side Scan)
%sDICapture_ADF_Profile6%=ADF Grayscale A4 200dpi (Front Side Scan)
%sDICapture_ADF_Profile7%=ADF B/W A4 150dpi (Front Side Scan)
%sDICapture_ADF_Profile8%=ADF B/W A4 300dpi (Front Side Scan)
%sDocAction_Resolution_Custom%=Custom
%sDocAction_P1%=\"Max. Scan Area\",0,0,2550,3508
%sDocAction_P10%=\"B5 (JIS) 182x257 mm (7.2\"x10.1\")\",0,0,2150,3036
%sDocAction_P11%=\"A6 105x148 mm (4.1\"x5.8\")\",0,0,1240,1748
%sDocAction_P12%=\"B6 (JIS) 128x182 mm (5\"x7.2\")\",0,0,1512,2150
%sDocAction_P13%=\"Business Card (91x55 mm) Landscape\",0,0,1075,650
%sDocAction_P14%=\"210x1270 mm (8.27\"x50\")\",0,0,2482,15000
%sDocAction_P2%=\"A4 Portrait\",0,0,2482,3508
%sDocAction_P3%=\"Letter (8.5\"x11\")\",0,0,2550,3300
%sDocAction_P4%=\"A5 (8.27\"x5.83\") Landscape\",0,0,2480,1748
%sDocAction_P5%=\"A5 (5.83\"x8.27\") Portrait\",0,0,1748,2480
%sDocAction_P7%=\"Credit Card\",0,0,638,1016
%sDocAction_P8%=\"Automatic Size\",0,0,0,0
%sDocAction_P9%=\"B5 (ISO) Extra 201x276 mm (7.9\"x10.9\")\",0,0,2374,3260
%sDocAction_P16%=\"A4 Landscape\",0,0,3508,2482
%sDocAction_P17%=\"Letter (11\"x8.5\") Landscape\",0,0,3300,2550
%sDocAction_P18%=\"Business Card (55x91 mm) Portrait\",0,0,650,1075
%sDocAction_P19%=\"Ledger(US) (11\"x17\")\",0,0,3300,5100
%sDocument_Type_Default%=Default
%sDocument_Type_Photo%=Photo
%sDocument_Type_Photo_Text%=Photo & Text
%sDocument_Type_Text%=Text

%sDocAction_BCR_Application_Description%=User selectable BCR output.
%sDocAction_BCR_Description%=Scan and recognize the business card within the assigned application program.
%sDocAction_Browse Dialog Caption%=Select the folder to save image(s):
%sDocAction_Copy_Color_Name%=Color
%sDocAction_Copy_Description%=Scan images directly to the printer without saving them to your storage device.
%sDocAction_Copy_Gray_Name%=Grayscale
%sDocAction_Copy_Text_Name%=Black & White
%sDocAction_Custom_Description%=You may customize this button function to meet your needs.
%sDocAction_DICapture_Description%=Filing, open, view, edit and print them -- all in this DI Capture program.
%sDocAction_DocFolder%=ScanDoc
%sDocAction_e-Mail_Description%=Scan images and documents directly to your default MAPI-based e-mail program. 
;;;%sDocAction_Exit%=Exit
%sDocAction_File_Format_BMP%=Windows Bitmap (*.bmp)
%sDocAction_File_Format_BMP_1%=1,Windows Bitmap
%sDocAction_File_Format_JPG%=JPEG (*.jpg)
%sDocAction_File_Format_Multi-TIF%=MultiplePage TIFF - Uncompressed (*.tif)
%sDocAction_File_Format_Multi-TIF_1%=11,MultiplePage TIFF - Uncompressed
%sDocAction_File_Format_Multi-TIF_Compression%=MultiplePage TIFF - Compressed (*.tif)
%sDocAction_File_Format_Multi-TIF_Compression_1%=12,MultiplePage TIFF - Compressed
%sDocAction_File_Format_PDF%=PDF (*.pdf)
%sDocAction_File_Format_PNG%=PNG (*.png)
%sDocAction_File_Format_Searchable PDF%=Searchable PDF (*.pdf)
%sDocAction_File_Format_Searchable PDF_1%=13,Searchable PDF
%sDocAction_File_Format_TIF%=TIFF - Uncompressed (*.tif)
%sDocAction_File_Format_TIF_1%=3,TIFF - Uncompressed
%sDocAction_File_Format_TIF_Compression%=TIFF - Compressed (*.tif)
%sDocAction_File_Format_TIF_Compression_1%=4,TIFF - Compressed
%sDocAction_Filing_Description%=Scan and save images to your storage device.

%sDocAction_FineReader12_Language%=0,English +,

;;;%sDocAction_FineReader_Language%=16,English,English
%sDocAction_FTP_Description%=Scan document(s) and upload to a FTP server.
;;;%sDocAction_Help%=Help
%sDocAction_Mode_Color_Name%=Color
%sDocAction_Mode_Gray_Name%=Grayscale
%sDocAction_Mode_Text_Name%=Black & White
%sDocAction_OCR_Application_Description%=User selectable OCR output.
%sDocAction_OCR_Application_Name_CardIris%=CardIris
%sDocAction_OCR_Application_Name_FineReader%=FineReader
%sDocAction_OCR_Application_Name_FineReader_12%=FineReader 12
%sDocAction_OCR_Application_Name_HotCard%=BizCard Finder
%sDocAction_OCR_Application_Name_HWOCR%=DI Express 6
%sDocAction_OCR_Application_Name_MaxReader%=MaxReader
%sDocAction_OCR_Application_Name_ReadIris%=Readiris
%sDocAction_OCR_Application_Name_THOCR%=TH-OCR XP
%sDocAction_OCR_Description%=Convert images of text documents created by the scanner into text files that can be edited within a word processor.
;%sDocAction_OFFLINE%=Plustek SmartOffice PS406U (Being Disabled)
;%sDocAction_ONLINE%=Plustek SmartOffice PS406U
%sDocAction_PDF_Description%=Convert images of text documents created by the scanner into searchable pdf or pdf image files.
%sDocAction_ReadIris_Primary_Language%=1,American English
%sDocAction_Resolution_Custom%=Custom
%sDocAction_Scan_Description%=Scan and open images within the assigned application program.
%sDocAction_ScanDMS_Application_Description%=Scan documents, perform optical character recognition and upload the resulting searchable PDF file to a DMS server.
%sReadiris_Language%=Numeric,26
%sReadiris_Language_A_1%=1,American English,0
%sReadiris_Language_A_2%=6,British English,0
%sReadiris_Language_B_1%=17,Greek,0
%sReadiris_Language_C_1%=159,Afaan Oromo,0
%sReadiris_Language_C_10%=151,Bikol,0
%sReadiris_Language_C_11%=146,Bislama,0
%sReadiris_Language_C_12%=12,Brazilian Portuguese,0
%sReadiris_Language_C_13%=47,Breton,0
%sReadiris_Language_C_14%=43,Catalan,0
%sReadiris_Language_C_15%=69,Cebuano,0
%sReadiris_Language_C_16%=106,Chamorro,0
%sReadiris_Language_C_17%=48,Corsican,0
%sReadiris_Language_C_18%=8,Danish,0
%sReadiris_Language_C_19%=10,Dutch,0
%sReadiris_Language_C_2%=41,Afrikaans,0
%sReadiris_Language_C_20%=107,Esperanto,0
%sReadiris_Language_C_21%=61,Faroese,0
%sReadiris_Language_C_22%=108,Fijian,0
%sReadiris_Language_C_23%=29,Finnish,0
%sReadiris_Language_C_24%=3,French,0
%sReadiris_Language_C_25%=49,Frisian,0
%sReadiris_Language_C_26%=62,Friulian,0
%sReadiris_Language_C_27%=13,Galician,0
%sReadiris_Language_C_28%=109,Ganda,0
%sReadiris_Language_C_29%=2,German,0
%sReadiris_Language_C_3%=42,Albanian,0
%sReadiris_Language_C_30%=63,Greenlandic,0
%sReadiris_Language_C_31%=65,Haitian(Creole),0
%sReadiris_Language_C_32%=110,Hani,0
%sReadiris_Language_C_33%=147,Hiligaynon,0
%sReadiris_Language_C_34%=15,Icelandic,0
%sReadiris_Language_C_35%=111,Ido,0
%sReadiris_Language_C_36%=152,Ilocano,0
%sReadiris_Language_C_37%=51,Indonesian,0
%sReadiris_Language_C_38%=112,Interlingua,0
%sReadiris_Language_C_39%=44,Irish(Gaelic),0
%sReadiris_Language_C_4%=160,Asturian,0
%sReadiris_Language_C_40%=5,Italian,0
%sReadiris_Language_C_41%=139,Javanese,0
%sReadiris_Language_C_42%=149,Kapampangan,0
%sReadiris_Language_C_43%=113,Kicongo,0
%sReadiris_Language_C_44%=114,Kinyarwanda,0
%sReadiris_Language_C_45%=31,Latin,0
%sReadiris_Language_C_46%=158,Luba,0
%sReadiris_Language_C_47%=28,Luxemburgh,0
%sReadiris_Language_C_48%=153,Madurese,0
%sReadiris_Language_C_49%=115,Malagasy,0
%sReadiris_Language_C_5%=163,Azeri(Latin),0
%sReadiris_Language_C_50%=52,Malay,0
%sReadiris_Language_C_51%=144,Manx(Gaelic),0
%sReadiris_Language_C_52%=117,Maori,0
%sReadiris_Language_C_53%=118,Mayan,0
%sReadiris_Language_C_54%=116,Maltese,0
%sReadiris_Language_C_55%=77,Mexican,0
%sReadiris_Language_C_56%=120,Nahuatl,0
%sReadiris_Language_C_57%=9,Norwegian,0
%sReadiris_Language_C_58%=121,Nyanja,0
%sReadiris_Language_C_59%=50,Nynorsk,0
%sReadiris_Language_C_6%=60,Aymara,0
%sReadiris_Language_C_60%=143,Occitan,0
%sReadiris_Language_C_61%=157,Papiamento,0
%sReadiris_Language_C_62%=142,Pidgin English,0
%sReadiris_Language_C_63%=11,Portuguese,0
%sReadiris_Language_C_64%=59,Quechua,0
%sReadiris_Language_C_65%=66,Rhaeto-Roman,0
%sReadiris_Language_C_66%=123,Rundi,0
%sReadiris_Language_C_67%=67,Sardinian,0
%sReadiris_Language_C_68%=45,Scottish(Gaelic),0
%sReadiris_Language_C_69%=125,Shona,0
%sReadiris_Language_C_7%=150,Balinese,0
%sReadiris_Language_C_70%=126,Somali,0
%sReadiris_Language_C_71%=127,Sotho,0
%sReadiris_Language_C_72%=4,Spanish,0
%sReadiris_Language_C_73%=53,Swahili,0
%sReadiris_Language_C_74%=7,Swedish,0
%sReadiris_Language_C_75%=54,Tagalog,0
%sReadiris_Language_C_76%=129,Tahitian,0
%sReadiris_Language_C_77%=161,Tatar(Latin),0
%sReadiris_Language_C_78%=145,Tok Pisin,0
%sReadiris_Language_C_79%=130,Tonga,0
%sReadiris_Language_C_8%=46,Basque,0
%sReadiris_Language_C_80%=131,Tswana,0
%sReadiris_Language_C_81%=162,Turkmen(Latin),0
%sReadiris_Language_C_82%=154,Waray,0
%sReadiris_Language_C_83%=133,Wolof,0
%sReadiris_Language_C_84%=132,Welsh,0
%sReadiris_Language_C_85%=134,Xhosa,0
%sReadiris_Language_C_86%=135,Zapoteco,0
%sReadiris_Language_C_87%=136,Zulu,0
%sReadiris_Language_C_9%=105,Bemba,0
%sReadiris_Language_D_1%=36,Bulgarian,0
%sReadiris_Language_D_2%=33,Byelorussian,0
%sReadiris_Language_D_3%=35,Macedonian,0
%sReadiris_Language_D_4%=32,Russian,0
%sReadiris_Language_D_5%=24,Serbian,0
%sReadiris_Language_D_6%=34,Ukrainian,0
%sReadiris_Language_E_1%=23,Croatian,0
%sReadiris_Language_E_2%=18,Czech,0
%sReadiris_Language_E_3%=19,Hungarian,0
%sReadiris_Language_E_4%=20,Polish,0
%sReadiris_Language_E_5%=21,Romanian,0
%sReadiris_Language_E_6%=155,Serbian(Latin),0
%sReadiris_Language_E_7%=22,Slovak,0
%sReadiris_Language_E_8%=25,Slovenian,0
%sReadiris_Language_E_9%=128,Sundanese,0
%sReadiris_Language_F_1%=68,Kurdish,0
%sReadiris_Language_F_2%=30,Turkish,0
%sReadiris_Language_F_3%=165,Uzbek(Latin),0
%sReadiris_Language_G_1%=38,Estonian,0
%sReadiris_Language_G_2%=40,Latvian,0
%sReadiris_Language_G_3%=39,Lithuanian,0
%sReadiris_Language_G_4%=119,Minangkabau,0
%sReadiris_Language_G_5%=124,Samoan,0
%sReadiris_Language_H_1%=37,Japanese,1,jap.ytr
%sReadiris_Language_I_1%=55,Korean,1,kor.ytr
%sReadiris_Language_J_1%=56,Simplified Chinese,1,sch.ytr
%sReadiris_Language_K_1%=57,Traditional Chinese,1,tch.ytr
%sReadiris_Language_L_1%=79,Hebrew,1,heb.ytr
%sBizcard_Language%=English
%sBizcard_Language_1%=English,EN
%sBizcard_Language_10%=Polish,PL
%sBizcard_Language_11%=Russian,RU
%sBizcard_Language_12%=Dutch,DU
%sBizcard_Language_13%=Danish,DA
%sBizcard_Language_14%=Swedish,SW
%sBizcard_Language_15%=Norwegian,Nor
%sBizcard_Language_16%=Finnish,Fin
%sBizcard_Language_17%=Czech,CZ
%sBizcard_Language_18%=Hungarian,HUN
%sBizcard_Language_19%=Slovak,SLO
%sBizcard_Language_2%=Traditional Chinese,TC
%sBizcard_Language_20%=Greek,GRE
%sBizcard_Language_21%=Turkish,TUR
%sBizcard_Language_3%=Simplified Chinese,SC
%sBizcard_Language_4%=Japanese,JP
%sBizcard_Language_5%=German,GR
%sBizcard_Language_6%=French,FR
%sBizcard_Language_7%=Spanish,SP
%sBizcard_Language_8%=Italian,IT
%sBizcard_Language_9%=Portuguese,PT
%sBizcard_Primary_Language%=1,EN
%BCR_1_Command Line Language%=dword:00000065
%BCR_1_Language%=dword:00001770
%HWOCR_Language_1%=English(HW),english(HW)
%HWOCR_Language_2%=Traditional Chinese,tchinese
%HWOCR_Language_3%=Simplified Chinese,schinese
%HWOCR_Language_4%=Japanese,japanese
%HWOCR_Language_5%=Korean,korean
%PDF_HWOCR_Setting%=1,english(HW)
%sDOCTWAIN_Descreen Filter_Art Magazine%=Art Magazine
%sDOCTWAIN_Descreen Filter_Magazine%=Magazine 
%sDOCTWAIN_Descreen Filter_Newspaper%=Newspaper
%sPageManager_Language%=English
%sPageManager_Primary_Language%=1,E
%sPageManager_Language_1%=English,E
%sPageManager_Language_10%=Danish,DN
%sPageManager_Language_11%=Finnish,FN
%sPageManager_Language_12%=Traditional Chinese,TC
%sPageManager_Language_13%=Traditional Chinese + English,TCE
%sPageManager_Language_14%=Simplified Chinese,SC
%sPageManager_Language_15%=Simplified Chinese + English,SCE
%sPageManager_Language_16%=Japanese,J
%sPageManager_Language_17%=Japanese + English,JE
%sPageManager_Language_18%=Korean,K
%sPageManager_Language_19%=Korean + English,KE
%sPageManager_Language_2%=German,G
%sPageManager_Language_20%=Turkish,TK
%sPageManager_Language_21%=Polish,PL
%sPageManager_Language_22%=Russian,RU
%sPageManager_Language_3%=French,F
%sPageManager_Language_4%=Italian,I
%sPageManager_Language_5%=Spanish,S
%sPageManager_Language_6%=Czech,C
%sPageManager_Language_7%=Portuguese,P
%sPageManager_Language_8%=Dutch,D
%sPageManager_Language_9%=Swedish,SW

%sTHOCR_Primary_Language%=1,Pure English,0
%sTHOCR_Language_1%=English,0
%sTHOCR_Language_2%=Simplified Chinese,1
%sTHOCR_Language_3%=Traditional Chinese,2
%sTHOCR_Language_4%=Japanese,3
%sTHOCR_Language_5%=Korean,4
%sTHOCR_Language_6%=Hand Written,5
%sTHOCR_Language_7%=Simplified Chinese Level 2,6
%sTHOCR_Language_8%=Traditional Chinese Level 2,7


%ProductName%=
%sSource_ADF%=ADF %1
%sSource_DuplexName%=(Duplex)
%sSource_Negative%=Negative Film
%sSource_Positive%=Positive Film
%sSource_Flatbed_Reflection%=Flatbed Reflective
%sSource_FrontName%=(Front Side)
%sSource_LongPage%=Long Paper %1
%sSource_RearName%=(Rear Side)
%sSource_Sheetfed%=Sheet Feeder %1
%sSource_AutoDetect%=Auto Detect
%S_1%=Average,3,0,1,1,1,1,1,1,1,1,1
%S_2%=Blur,3,0,1,2,1,2,2,2,1,2,1
%S_3%=Blur More,5,0,0,1,2,1,0,1,2,4,2,1,2,4,8,4,2,1,2,4,2,1,0,1,2,1,0
%S_4%=Sharpen,3,0,-1,-1,-1,-1,16,-1,-1,-1,-1
%S_5%=Sharpen More,3,0,-1,-1,-1,-1,9,-1,-1,-1,-1
%S_6%=Unsharpen,5,0,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,49,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1
%sSource_P1%=\"Automatic Size\",1,0,0,0,0,4,0,0,0,0
%sSource_P4%=\"A5 (8.27\"x5.83\") Landscape\",1,0,0,2480,1748,4,0,0,2480,1748
%sSource_P5%=\"A5 (5.83\"x8.27\") Portrait\",1,0,0,1748,2480,4,0,0,1748,2480
%sSource_P6%=\"Letter (8.5\"x11\")\",1,0,0,2550,3300,4,0,0,2550,3300
%sSource_P7%=\"Business Card (91x55 mm) Landscape\",1,0,0,1075,650,4,0,0,1075,650

%BookExpress_Explorer_TOOL_Description%=View Image in Photo Explorer,SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\PEX.exe,0,0
%BookExpress_Copy_Description%=Scan images directly to the printer without saving them to your storage device.
%BookExpress_Email_Description%=Scan images and documents directly to your default MAPI-based e-mail program. 
%BookExpress_File_Description%=Scan and save images to your storage device.
%BookExpress_OCR_Description%=Convert images of text documents created by the scanner into text files that can be edited within a word processor.
%BookExpress_PDF_Description%=Convert images of text documents created by the scanner into searchable pdf or pdf image files.
%BookExpress_SCAN_Description%=Scan and open images within the assigned application program.
%BookExpress_OCR_Language%=dword:000000ac


[Strings]
sTWAIN_Name=FounderTWAIN
sXScan_NAME= 
sXScan_APP= 
sXScan_ICO= 
sButton_Utility_Name=FounderAction
sButton_Utility_APP=DocuAction.exe
sButton_Utility_ICO=connect.ico
sScannerUtility_Name=Scanner Utility
sScannerUtility_APP=Scanner Utility.exe
sScannerUtility_ICO=Scanner Utility.exe
sCalibration_NAME=Calibration Wizard
sCalibration_APP=Calibrate.exe
sCalibration_ICO=Calibrate.ico
sCleanWizard_NAME=CleanWizard
sCleanWizard_APP=CleanWizard.exe
sCleanWizard_ICO=CleanWizard.ICO
